dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.209}
    - {label: sys, symerror: 0.179}
    value: 6.545
  - errors:
    - {label: stat, symerror: 0.074}
    - {label: sys, symerror: 0.136}
    value: 3.912
  - errors:
    - {label: stat, symerror: 0.0323}
    - {label: sys, symerror: 0.0634}
    value: 2.0739
  - errors:
    - {label: stat, symerror: 0.0141}
    - {label: sys, symerror: 0.031}
    value: 0.9445
  - errors:
    - {label: stat, symerror: 0.0069}
    - {label: sys, symerror: 0.0159}
    value: 0.4247
  - errors:
    - {label: stat, symerror: 0.00341}
    - {label: sys, symerror: 0.00495}
    value: 0.17945
  - errors:
    - {label: stat, symerror: 0.00176}
    - {label: sys, symerror: 0.0027}
    value: 0.07333
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.00122}
    value: 0.03152
  - errors:
    - {label: stat, symerror: 0.000555}
    - {label: sys, symerror: 0.000706}
    value: 0.013132
  - errors:
    - {label: stat, symerror: 0.000241}
    - {label: sys, symerror: 0.000195}
    value: 0.004347
  - errors:
    - {label: stat, symerror: 7.53e-05}
    - {label: sys, symerror: 4.01e-05}
    value: 0.0008401
  - errors:
    - {label: stat, symerror: 1.64e-05}
    - {label: sys, symerror: 5.8e-06}
    value: 8.02e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3002}
  - {high: 0.6, low: 0.4, value: 0.4963}
  - {high: 0.8, low: 0.6, value: 0.6947}
  - {high: 1.0, low: 0.8, value: 0.8938}
  - {high: 1.2, low: 1.0, value: 1.0934}
  - {high: 1.4, low: 1.2, value: 1.2931}
  - {high: 1.6, low: 1.4, value: 1.4929}
  - {high: 1.8, low: 1.6, value: 1.6928}
  - {high: 2.0, low: 1.8, value: 1.8928}
  - {high: 2.3, low: 2.0, value: 2.1337}
  - {high: 2.8, low: 2.3, value: 2.5053}
  - {high: 3.5, low: 2.8, value: 3.0648}
